.dash-panel {
  width: 30%;
  margin-top: 2%;
  text-align: center;
  margin-left: 35%;
}

.btn-panel {
  font-size: 1.5em;
}

.button {
  padding: 10px;
}

.header {
  text-align: center;
  color: white;
  font-size: 2.2em;
  padding-top: 1%;
}

.header-logo {
  content: url("../../../../assets/images/header_logo.png");
  height: 170px;
  width: auto;
}
